baseURL = 'https://opencode.uk/'
languageCode = 'en-uk'
title = 'OpenCode Ltd'
theme = "hugo-theme-nix"
[params]
  Name = "Open Code Ltd"
  HeaderUsername = "finn"
  HeaderHostname = "OpenCode Ltd"
  About = "Hi! I'm Finn and I run Open Code Ltd, an open source software consultancy based in Oxford, UK."
  ProfilePicture = "opencode.png"
  Email = "finn@opencode.uk"
  GithubID = "finnlewis"
  GitlabId = "finn.lewis"
  LinkedInID = "finnlewis"
  Mobile = "+44-7966-776-903"
  TwitterID = "finnlewis"
[menu]
  [[menu.header]]
    name = "about"
    weight = 0
    url = "/about"
  [[menu.header]]
    name = "contact"
    weight = 0
    url = "/contact"